AVG-1522 log

Package gitlab
Status Not affected
Severity Medium
Type information disclosure
Affected 13.8.1-1
Fixed Not affected
Current 14.2.3-1 [community]
Ticket None
Created Mon Feb 1 22:25:40 2021
Issue Severity Remote Type Description
CVE-2021-22169 Medium Yes Information disclosure
An issue was identified in GitLab EE 13.4 or later which could disclose internal IP address via error messages. It is fixed in versions 13.8.2, 13.7.6 and 13.6.6.
Notes
This security issue only affects Gitlab Enterprise Edition, Arch Linux packages the Community Edition.